## python-httpx-sse 0.4.0

=== debian/changelog ===
python-httpx-sse (0.4.0-3) unstable; urgency=medium

  * Team upload
  * [56c64f0] Migrate test case and docs to httpx 0.28

 -- Colin Watson <cjwatson@debian.org>  Mon, 03 Mar 2025 09:09:32 +0000

python-httpx-sse (0.4.0-2) unstable; urgency=medium

  * Team upload
  * [4660e46] d/copyright: Correct small spelling mistake
  * [6858840] d/control: Add python3-httpx to Depends

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 09 Sep 2024 20:43:33 +0200

python-httpx-sse (0.4.0-1) unstable; urgency=medium

  * [a95397e] New upstream version 0.4.0
  * [86df208] Initial Debianization
  * [9634c66] d/patches: Ignore coverage configuration
    (Closes: #1079089)

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Sat, 31 Aug 2024 03:52:14 +0530
