=== debian/tests/control ===
Tests:
 upstream-tests
Depends:
 python3-all,
 python3-httpx,
 python3-pytest,
 python3-pytest-asyncio,
 python3-sse-starlette,
 python3-starlette,
 @,
Restrictions: allow-stderr
