=== debian/changelog ===
python-httpx-sse (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 15 Aug 2025 11:32:56 +0100
