=== debian/control ===
Source: python-httpx-sse
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Kathara Sasikumar <katharasasikumar007@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
Build-Depends-Indep:
 pybuild-plugin-pyproject,
 python3-httpx <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sse-starlette <!nocheck>,
 python3-starlette <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://github.com/florimondmanca/httpx-sse
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-httpx-sse
Vcs-Git: https://salsa.debian.org/python-team/packages/python-httpx-sse.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-httpx-sse
Architecture: all
Depends:
 python3-httpx,
 ${misc:Depends},
 ${python3:Depends},
Description: Consume Server-Sent Event (SSE) messages with HTTPX (Python 3)
 HTTPX-SSE simplifies the consumption of Server-Sent Events (SSE) in Python
 applications using the HTTPX library.
 .
 It provides convenient helpers for synchronous and asynchronous SSE
 connections with customizable retry and reconnection mechanisms.
 .
 This package installs the library for Python 3.
