## python-httpx-sse 0.4.3

=== requirements.txt ===
-e .

# Tooling and tests.
black==23.12.0
httpx==0.26.0
mypy==1.8.0
pytest==7.4.3
pytest-asyncio==0.21.1
pytest-cov
ruff==0.1.9
sse-starlette==1.8.2
starlette==0.27.0 # sse-starlette installs fastapi which requires starlette==0.27.* at latest: https://github.com/sysid/sse-starlette/issues/85

# Releasing.
twine
