=== debian/changelog ===
python-httpx-sse (0.4.3-3) unstable; urgency=medium

  * Team upload.
  * Fix clean target.
  * Drop "Priority: optional" (default).
  * Update standards-version.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Sat, 24 Jan 2026 19:50:00 +0100

python-httpx-sse (0.4.3-2) unstable; urgency=medium

  * Source only upload

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Wed, 05 Nov 2025 18:27:05 +0000

python-httpx-sse (0.4.3-1) unstable; urgency=medium

  * [c08e515] d/control: Bump Standards-Version to 4.7.2
  * [e18a3d4] d/copyright: Update year data
  * [d82f89c] d/control: Remove Rules-Requires-Root
  * [be6a439] New upstream version 0.4.3

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Mon, 03 Nov 2025 20:51:01 +0000
