=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-httpx-sse
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Kathara Sasikumar <katharasasikumar007@gmail.com>,
@@ -17,12 +16,11 @@
  python3-setuptools-scm,
  python3-sse-starlette <!nocheck>,
  python3-starlette <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/florimondmanca/httpx-sse
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-httpx-sse
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-httpx-sse.git
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-httpx-sse
 Architecture: all
